domain="{{collabora_service_name}}"
username="{{collabora_admin_username}}"
password="{{collabora_admin_password}}"
server_name="{{collabora_service_name}}"
domain="{{nextcloud_service_name}}"
extra_params="--o:ssl.enable=false --o:ssl.termination=true"
#extra_params=--o:ssl.enable=false --o:ssl.termination=true --o:net.proto=IPv4 --o:net.post_allow.host[0]=[0-9+]+\.[0-9]+\.[0-9]+\.[0-9]+ --o:storage.wopi.host=[0-9+]+\.[0-9]+\.[0-9]+\.[0-9]+
DONT_GEN_SSL_CERT=1
